/***** ec_loginbar *****/

.ec_loginbar {
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #fff;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.08);
}

.ec_loginbar_btn {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_loginbar_btn_inner {
	width: 50%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline-block;
}

.ec_loginbar_btn_inner a {
	width: 100%;
	color: #000 !important;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 15px 15px 15px 15px;
	margin: 0px 0px 0px 0px;
	transition: .2s;
	display: block;
}

.ec_loginbar_btn_inner a:hover {
	color: #fff !important;
	background-color: #cc001d;
}

.ec_loginbar_btn_inner_border {
	border-left: 1px solid #ededed;
}

/***** ec_footer *****/

.ec_footer {
	width: 100%;
	padding: 80px 80px 50px 80px;
	background-color: #fff;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_footer_inner1 {
	width: 100%;
	max-width: 1400px;
	margin: 0px 0px 70px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_footer_menu1 {
	width: 20%;
	padding: 0px 20px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.ec_footer_menu1_title1 {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.ec_footer_menu1_title1 p {
	width: auto;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 20px 0px;
	border-bottom: 3px solid #cc001d;
	display: inline-block;
}

.ec_footer_menu1 li {
	width: 100%;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.ec_footer_menu1 li a {
	width: auto;
	color: #4b4b4b !important;
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	text-indent: 0px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: inline-block;
}

.ec_footer_menu1 li a:hover {
	color: #cc001d !important;
}

.ec_footer_inner2 {
	width: 100%;
	margin: 0px 0px 50px 0px;
}

.ec_footer_menu2 {
	width: 100%;
	margin: 0px 0px 50px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_footer_menu2 li {
	width: auto;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
}

.ec_footer_menu2 li a {
	width: auto;
	margin: 0px 0px 0px 0px;
	display: block;
}

.ec_footer_menu2 li a img {
	width: 100%;
	max-width: 30px;
	transform: scale(1.00);
	transition: .2s;
}

.ec_footer_menu2 li a:hover img {
	transform: scale(1.10);
}

.ec_footer_menu3 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.ec_footer_menu3 li {
	width: auto;
	padding: 0px 25px 0px 25px;
	margin: 0px 0px 0px 0px;
	border-right: 1px dotted #000;
}

.ec_footer_menu3 li a {
	width: auto;
	color: #4b4b4b !important;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 0px 0px;
	transition: .3s;
	display: block;
}

.ec_footer_menu3 li a:hover {
	color: #cc001d !important;
}

.br1_dn1 {
	border-right: 1px dotted #000 !important;
}

.br1_dn2 {
    border-right: 0px dotted #000 !important;
}

.ec_footer_txt1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_footer_txt1 p {
	width: 100%;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}

.ec_footer_inner3 {
	width: 100%;
	max-width: 1400px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.ec_footer_copyright1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.ec_footer_copyright1 p {
	width: 100%;
	color: #000;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	padding: 0px 0px 0px 0px;
}

/***** responsive *****/

@media ( max-width: 1399px ) {

.ec_footer_menu1 {
	width: 33.33%;
	margin: 0px 0px 30px 0px;
}

.ec_footer_menu3 li {
	width: 50%;
	padding: 0px 20px 0px 20px;
	margin: 5px 0px 5px 0px;
}

.br1_dn1 {
	border-right: 0px dotted #000 !important;
}

}

@media ( max-width: 767px ) {

.ec_footer {
	padding: 80px 35px 50px 35px;
}

.ec_footer_inner1 {
	margin: 0px 0px 30px 0px;
}

.ec_footer_menu1 {
	width: 50%;
}

.ec_footer_menu1_title1 p {
	font-size: 14px;
	letter-spacing: 2px;
}

.ec_footer_menu1 li a {
	font-size: 11px;
	letter-spacing: 1px;
}

.ec_footer_inner2 {
	margin: 0px 0px 35px 0px;
}

.ec_footer_menu2 li {
  padding: 0px 7px 0px 7px;
}

.ec_footer_menu2 li a img {
  max-width: 27px;
}

.ec_footer_menu3 li {
	width: 100%;
	padding: 0px 0px 7px 0px;
	margin: 7px 0px 7px 0px;
	border-bottom: 1px dotted #000;
	border-right: 0px dotted #000;
}

.br1_dn1 {
	border-right: 0px dotted #000 !important;
}

.ec_footer_menu3 li a {
	font-size: 10px;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
}

.ec_footer_txt1 p {
	font-size: 9px;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
}

.ec_footer_copyright1 p {
	font-size: 9px;
	text-indent: 2px;
	letter-spacing: 2px;
}

}
